package cn.com.poc.thirdparty.resource.demand.ai.entity.md2word;

import java.io.Serializable;

import cn.com.poc.thirdparty.resource.demand.dgTools.request.AbstractRequest;

/**
 * @author alex.yao
 * @date 2025/7/28
 */
public class Md2WordResponse extends AbstractRequest<Md2WordResult> implements Serializable {


    private String filePath;

    private String fileName;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }

    @Override
    public String getMethod() throws Exception {
        return null;
    }
}
